<?php
require ("inc/function.php");
?>
<head>
<title>PHP自动链程序升级</title>
<style>
.style6{
width: 650px;
margin: 0px auto;
text-align:left;
margin-bottom:20px;
margin-top:50px;
border:1px solid #92B0DD;
background-color: #FFFFFf
}
.style6 h5{
margin: 1px;
padding:3px;
background-color: #E2EAF8;
height: 24px;
}
</style>
</head>
<body style="text-align:center">
<div class="style6"><h5>程序升级</h5>
<ul style="font-size:14px;list-style-type:none; margin:20px">
<li>
<?php
axing_connect();
$sql ="ALTER TABLE `base` ADD `keywords` BLOB NOT NULL, ADD `description` BLOB NOT NULL, ADD `good` varchar(10) NOT NULL";
if (mysql_query($sql))
{
mysql_query($sql);
echo "恭喜你，升级成功！";
}
else
{
echo "升级失败！";
}
?>
</li>
</ul>
</div>
</body>